Commit f427842b by Thomas Gambier Committed by Kazuhiko Shiozaki

Move slapos.toolbox versions inside stack/slapos.cfg

/reviewed-on !427
1 parent 9786c28b
...@@ -51,29 +51,5 @@ pycrypto = 2.6.1 ...@@ -51,29 +51,5 @@ pycrypto = 2.6.1
pycurl = 7.43.0 pycurl = 7.43.0
slapos.recipe.download = 1.0 slapos.recipe.download = 1.0
slapos.recipe.template = 4.3 slapos.recipe.template = 4.3
slapos.toolbox = 0.81
smmap = 0.9.0 smmap = 0.9.0
# Required by:
# slapos.toolbox==0.71
GitPython = 2.0.8
# Required by:
# slapos.toolbox==0.71
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.71
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.71
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.71
paramiko = 2.0.1
# Required by:
# slapos.toolbox==0.71
rpdb = 0.1.5
...@@ -11,49 +11,9 @@ plone.recipe.command = 1.1 ...@@ -11,49 +11,9 @@ plone.recipe.command = 1.1
pycrypto = 2.6.1 pycrypto = 2.6.1
rdiff-backup = 1.0.5+SlapOSPatched001 rdiff-backup = 1.0.5+SlapOSPatched001
slapos.recipe.template = 4.3 slapos.recipe.template = 4.3
slapos.toolbox = 0.81
smmap = 0.9.0 smmap = 0.9.0
numpy = 1.11.2 numpy = 1.11.2
pyasn1 = 0.2.3 pyasn1 = 0.2.3
websockify = 0.8.0 websockify = 0.8.0
# Required by:
# slapos.toolbox==0.71
dnspython = 1.15.0
# Required by:
# slapos.toolbox==0.71
erp5.util = 0.4.51
# Required by:
# slapos.toolbox==0.71
passlib = 1.6.5
# Required by:
# slapos.toolbox==0.71
GitPython = 2.0.8
# Required by:
# slapos.toolbox==0.71
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.71
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.71
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.71
paramiko = 2.0.1
# Required by:
# slapos.toolbox==0.71
pycurl = 7.43.0
# Required by:
# slapos.toolbox==0.71
rpdb = 0.1.5
...@@ -12,49 +12,8 @@ plone.recipe.command = 1.1 ...@@ -12,49 +12,8 @@ plone.recipe.command = 1.1
pycrypto = 2.6.1 pycrypto = 2.6.1
rdiff-backup = 1.0.5+SlapOSPatched001 rdiff-backup = 1.0.5+SlapOSPatched001
slapos.recipe.template = 4.3 slapos.recipe.template = 4.3
slapos.toolbox = 0.81
smmap = 0.9.0 smmap = 0.9.0
numpy = 1.11.2 numpy = 1.11.2
pyasn1 = 0.2.3 pyasn1 = 0.2.3
websockify = 0.8.0 websockify = 0.8.0
# Required by:
# slapos.toolbox==0.71
dnspython = 1.15.0
# Required by:
# slapos.toolbox==0.71
erp5.util = 0.4.51
# Required by:
# slapos.toolbox==0.71
passlib = 1.6.5
# Required by:
# slapos.toolbox==0.71
GitPython = 2.0.8
# Required by:
# slapos.toolbox==0.71
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.71
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.71
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.71
paramiko = 2.0.1
# Required by:
# slapos.toolbox==0.71
pycurl = 7.43.0
# Required by:
# slapos.toolbox==0.71
rpdb = 0.1.5
...@@ -75,34 +75,14 @@ z3c.etestbrowser = 2.0.1 ...@@ -75,34 +75,14 @@ z3c.etestbrowser = 2.0.1
zope.testbrowser = 5.2.4 zope.testbrowser = 5.2.4
# Required by: # Required by:
# slapos.toolbox==0.81
GitPython = 2.1.11
# Required by:
# zope.testbrowser==5.2.4 # zope.testbrowser==5.2.4
WSGIProxy2 = 0.4.4 WSGIProxy2 = 0.4.4
# Required by: # Required by:
# slapos.toolbox==0.81
atomize = 0.2.0
# Required by:
# WebTest==2.0.30 # WebTest==2.0.30
beautifulsoup4 = 4.6.3 beautifulsoup4 = 4.6.3
# Required by: # Required by:
# slapos.toolbox==0.81
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.81
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.81
passlib = 1.7.1
# Required by:
# zope.testbrowser==5.2.4 # zope.testbrowser==5.2.4
zope.cachedescriptors = 4.3.1 zope.cachedescriptors = 4.3.1
......
...@@ -73,22 +73,6 @@ gitdb = 0.5.4 ...@@ -73,22 +73,6 @@ gitdb = 0.5.4
pycrypto = 2.6 pycrypto = 2.6
rdiff-backup = 1.0.5+SlapOSPatched001 rdiff-backup = 1.0.5+SlapOSPatched001
slapos.recipe.template = 4.3 slapos.recipe.template = 4.3
slapos.toolbox = 0.40.4
smmap = 0.8.2 smmap = 0.8.2
plone.recipe.command = 1.1 plone.recipe.command = 1.1
# Required by:
# slapos.toolbox==0.40.2
GitPython = 2.0.8
# Required by:
# slapos.toolbox==0.40.2
atomize = 0.1.1
# Required by:
# slapos.toolbox==0.40.2
feedparser = 5.1.3
# Required by:
# slapos.toolbox==0.40.2
paramiko = 2.0.1
...@@ -59,30 +59,3 @@ apache-libcloud = 2.2.1 ...@@ -59,30 +59,3 @@ apache-libcloud = 2.2.1
gitdb2 = 2.0.3 gitdb2 = 2.0.3
smmap2 = 2.0.3 smmap2 = 2.0.3
# Required by:
# slapos.toolbox==0.73
GitPython = 2.1.8
# Required by:
# slapos.toolbox==0.73
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.73
dnspython = 1.15.0
# Required by:
# slapos.toolbox==0.73
erp5.util = 0.4.51
# Required by:
# slapos.toolbox==0.73
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.73
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.73
passlib = 1.7.1
...@@ -255,7 +255,6 @@ context = ...@@ -255,7 +255,6 @@ context =
# XXX - use websockify = 0.5.1 for compatibility with kvm frontend # XXX - use websockify = 0.5.1 for compatibility with kvm frontend
websockify = 0.5.1 websockify = 0.5.1
slapos.toolbox = 0.81
erp5.util = 0.4.51 erp5.util = 0.4.51
apache-libcloud = 1.1.0 apache-libcloud = 1.1.0
collective.recipe.environment = 0.2.0 collective.recipe.environment = 0.2.0
...@@ -266,33 +265,6 @@ smmap = 0.9.0 ...@@ -266,33 +265,6 @@ smmap = 0.9.0
# websockify = 0.8.0 # websockify = 0.8.0
# Required by: # Required by:
# slapos.toolbox==0.71
GitPython = 2.0.8
# Required by:
# slapos.toolbox==0.71
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.71
dnspython = 1.14.0
# Required by:
# slapos.toolbox==0.71
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.71
lockfile = 0.12.2
# Required by:
# websockify==0.8.0 # websockify==0.8.0
numpy = 1.11.2rc1 numpy = 1.11.2rc1
# Required by:
# slapos.toolbox==0.71
paramiko = 2.0.2
# Required by:
# slapos.toolbox==0.71
passlib = 1.6.5
...@@ -129,7 +129,6 @@ pycrypto = 2.6.1 ...@@ -129,7 +129,6 @@ pycrypto = 2.6.1
pycurl = 7.43.0 pycurl = 7.43.0
setproctitle = 1.1.10 setproctitle = 1.1.10
slapos.recipe.template = 4.3 slapos.recipe.template = 4.3
slapos.toolbox = 0.81
smmap2 = 2.0.1 smmap2 = 2.0.1
transaction = 1.7.0 transaction = 1.7.0
zodbpickle = 0.6.0 zodbpickle = 0.6.0
...@@ -139,37 +138,6 @@ python-dateutil = 2.7.3 ...@@ -139,37 +138,6 @@ python-dateutil = 2.7.3
pyasn1 = 0.4.3 pyasn1 = 0.4.3
# Required by: # Required by:
# slapos.toolbox==0.71
GitPython = 2.1.3
# Required by:
# slapos.toolbox==0.71
PyRSS2Gen = 1.1
# Required by:
# slapos.toolbox==0.71
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.71
dnspython = 1.14.0
# Required by:
# slapos.toolbox==0.71
feedparser = 5.2.1
# slapos.toolbox==0.71
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.71
paramiko = 2.1.2
# Required by:
# slapos.toolbox==0.71
passlib = 1.7.1
# Required by:
# zodbtools==0.0.0dev4 # zodbtools==0.0.0dev4
zodburi = 2.3.0 zodburi = 2.3.0
......
...@@ -117,41 +117,16 @@ plone.recipe.command = 1.1 ...@@ -117,41 +117,16 @@ plone.recipe.command = 1.1
pycrypto = 2.6.1 pycrypto = 2.6.1
pycurl = 7.43.0 pycurl = 7.43.0
slapos.recipe.template = 4.3 slapos.recipe.template = 4.3
slapos.toolbox = 0.81
smmap = 0.9.0 smmap = 0.9.0
dnspython = 1.15.0 dnspython = 1.15.0
erp5.util = 0.4.51 erp5.util = 0.4.51
passlib = 1.7.1 passlib = 1.7.1
# Required by: # Required by:
# slapos.toolbox==0.71
GitPython = 2.0.8
# Required by:
# slapos.toolbox==0.71
atomize = 0.2.0
# Required by:
# apache-libcloud==0.17.0 # apache-libcloud==0.17.0
backports.ssl-match-hostname = 3.4.0.2 backports.ssl-match-hostname = 3.4.0.2
# Required by: # Required by:
# slapos.toolbox==0.71
feedparser = 5.1.3
# Required by:
# slapos.toolbox==0.71
lockfile = 0.12.2
# Required by:
# re6stnet===0-413.gbec6b3c.dirty # re6stnet===0-413.gbec6b3c.dirty
miniupnpc = 1.9 miniupnpc = 1.9
# Required by:
# slapos.toolbox==0.71
paramiko = 2.0.1
# Required by:
# slapos.toolbox==0.71
rpdb = 0.1.5
...@@ -173,7 +173,6 @@ mode = 640 ...@@ -173,7 +173,6 @@ mode = 640
Pygments = 2.1.3 Pygments = 2.1.3
slapos.recipe.template = 4.3 slapos.recipe.template = 4.3
slapos.toolbox = 0.81
# All depencies should be pinned. # All depencies should be pinned.
apache-libcloud = 2.3.0 apache-libcloud = 2.3.0
...@@ -192,29 +191,5 @@ smmap2 = 2.0.4 ...@@ -192,29 +191,5 @@ smmap2 = 2.0.4
zope.testing = 4.6.2 zope.testing = 4.6.2
# Required by: # Required by:
# slapos.toolbox==0.76
GitPython = 2.1.11
# Required by:
# slapos.toolbox==0.76
PyRSS2Gen = 1.1
# Required by:
# slapos.toolbox==0.76
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.76
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.76
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.76
passlib = 1.7.1
# Required by:
# caucase # caucase
PyJWT = 1.6.4 PyJWT = 1.6.4
...@@ -167,42 +167,6 @@ prettytable = 0.7.2 ...@@ -167,42 +167,6 @@ prettytable = 0.7.2
pycurl = 7.43.0 pycurl = 7.43.0
slapos.recipe.template = 4.3 slapos.recipe.template = 4.3
collective.recipe.environment = 0.2.0 collective.recipe.environment = 0.2.0
slapos.toolbox = 0.81
smmap = 0.9.0 smmap = 0.9.0
lockfile = 0.12.2 lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.71
GitPython = 2.0.8
# Required by:
# slapos.toolbox==0.71
PyRSS2Gen = 1.1
# Required by:
# slapos.toolbox==0.71
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.71
dnspython = 1.14.0
# Required by:
# slapos.toolbox==0.71
erp5.util = 0.4.51
# Required by:
# slapos.toolbox==0.71
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.71
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.71
paramiko = 2.0.2
# Required by:
# slapos.toolbox==0.71
passlib = 1.6.5
...@@ -142,6 +142,7 @@ slapos.libnetworkcache = 0.15 ...@@ -142,6 +142,7 @@ slapos.libnetworkcache = 0.15
slapos.rebootstrap = 4.1 slapos.rebootstrap = 4.1
slapos.recipe.build = 0.39 slapos.recipe.build = 0.39
slapos.recipe.cmmi = 0.8 slapos.recipe.cmmi = 0.8
slapos.toolbox = 0.81
stevedore = 1.21.0 stevedore = 1.21.0
unicodecsv = 0.14.1 unicodecsv = 0.14.1
xml-marshaller = 0.9.7 xml-marshaller = 0.9.7
...@@ -152,10 +153,34 @@ paramiko = 2.1.3 ...@@ -152,10 +153,34 @@ paramiko = 2.1.3
Flask = 0.12 Flask = 0.12
# Required by: # Required by:
# slapos.toolbox==0.81
GitPython = 2.1.11
# Required by:
# slapos.toolbox==0.81
PyRSS2Gen = 1.1
# Required by:
# slapos.toolbox==0.81
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.81
dnspython = 1.15.0
# Required by:
# cryptography==1.8.1 # cryptography==1.8.1
enum34 = 1.1.6 enum34 = 1.1.6
# Required by: # Required by:
# slapos.toolbox==0.81
erp5.util = 0.4.51
# Required by:
# slapos.toolbox==0.81
feedparser = 5.2.1
# Required by:
# jsonschema==2.6.0 # jsonschema==2.6.0
functools32 = 3.2.3.post2 functools32 = 3.2.3.post2
...@@ -168,6 +193,10 @@ ipaddress = 1.0.18 ...@@ -168,6 +193,10 @@ ipaddress = 1.0.18
jsonschema = 2.6.0 jsonschema = 2.6.0
# Required by: # Required by:
# slapos.toolbox==0.81
lockfile = 0.12.2
# Required by:
# slapos.core==1.4.8 # slapos.core==1.4.8
# XXX 'slapos node format' raises an exception with netifaces 0.10.5. # XXX 'slapos node format' raises an exception with netifaces 0.10.5.
netifaces = 0.10.4 netifaces = 0.10.4
...@@ -177,10 +206,22 @@ netifaces = 0.10.4 ...@@ -177,10 +206,22 @@ netifaces = 0.10.4
packaging = 16.8 packaging = 16.8
# Required by: # Required by:
# slapos.toolbox==0.81
passlib = 1.7.1
# Required by:
# cffi==1.9.1 # cffi==1.9.1
pycparser = 2.17 pycparser = 2.17
# Required by: # Required by:
# slapos.toolbox==0.81
pycurl = 7.43.0
# Required by:
# slapos.toolbox==0.81
rpdb = 0.1.5
# Required by:
# slapos.core==1.4.8 # slapos.core==1.4.8
supervisor = 3.3.3 supervisor = 3.3.3
......
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!